source ~/.zcustom/packages.zsh
source ~/.zcustom/p9k.zsh
source ~/.zcustom/env.zsh
source ~/.zcustom/alias.zsh
source ~/.zcustom/motd.zsh

if ! zplug check --verbose; then
    printf "Install? [y/N]: "
    if read -q; then
        echo; zplug install
    fi
fi

zplug load --verbose

source ~/.zcustom/opts.zsh
